/*--------------------------------------------------------------------------------------------------
BASE
--------------------------------------------------------------------------------------------------*/
/** {margin:0;padding:0;}*/
html, body      {margin: 0;padding: 0;}

p, pre, blockquote,
ul, ol, dl, address {margin: 1em 0;padding: 0;}

html            {margin:0;padding:0;}
html body       {color:#000;margin:0;padding:0;font:normal normal normal 14px/1.2em Meiryo,'メイリオ',"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;}
table           {font-size:100%;}

/*safari\*/
body{
[color:#000;
	letter-spacing:-1px;
]letter-spacing:0;
}
* html body     {font-family:"ＭＳ Ｐゴシック","HiraKakuPro-W3",sans-serif;font-size:87%;}
strong          {font-family:"HiraKakuPro-W6","ＭＳ Ｐゴシック",Osaka,sans-serif;}
* html strong   {font-family:"ＭＳ Ｐゴシック","HiraKakuPro-W3",sans-serif;}

html[xmlns] body {font-family:"ＭＳ Ｐゴシック","HiraKakuPro-W3",sans-serif;font-size:14px;}

*+html[xmlns] body {font-size:88%;font-family:Meiryo,'メイリオ',"ＭＳ Ｐゴシック","HiraKakuPro-W3",sans-serif;}
*+html body strong{font-family:Meiryo,'メイリオ',"ＭＳ Ｐゴシック","HiraKakuPro-W3",sans-serif;}



/**/

form            {margin:0;padding:0;}
img             {border:0;}
table           {border-collapse:collapse;border-spacing:0;}
.clr:after,
.xclr:after     {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clr            {display:inline-block;}
/*\*/
* html .clr     {height:1%;}
.clr            {display:block;clear:both;}
/**/
.xclr           {clear:both;display:block;}
.hide           {display:none;}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;}


.px10           {font-size:72%;}
.px11           {font-size:80%;}
.px12           {font-size:86%;}
.px13           {font-size:92.9%;}
.px14           {font-size:100%;}
.px17           {font-size:124%;}
.px24           {font-size:173%;}


/*--------------------------------------------------------------------------------------------------
COLORS
--------------------------------------------------------------------------------------------------*/
body a,
body a:link {color:#0e4cad;text-decoration:none;}
body a:visited {color:#0e4cad;text-decoration:underline;}
body a:hover   {color:#0e4cad;text-decoration:underline;}
body a:active  {color:#0e4cad;}
body a[name]:hover{color:#000;background:transparent;}
body a:link {color:#0e4cad;text-decoration:none;}
body a:visited {color:#0e4cad;text-decoration:underline;}
body a:hover   {color:#0e4cad;text-decoration:underline;}

/*--------------------------------------------------------------------------------------------------
STRUCTURE
--------------------------------------------------------------------------------------------------*/
body                  {margin:0;padding:0;}
#wrapper              {margin:0;width:auto;}
#container            {margin:0;padding:0;text-align:left;}
#content              {margin:0;padding:0;text-align:left;}
#header               {margin:0 auto;padding:0;width:960px;height:67px;}
#header-left          {float:left;}
#logo                 {margin:0;padding:0;}
#logo img.copy        {margin:0 0 11px 30px;}
#logo img.cm        {margin:0 0 10px 5px;}
#header-right         {float:right;}
#header-nav           {margin:0;padding:0;height:36px;text-align:right;}
a.en                  {margin-left:15px;}
/*#search               {text-align:right;}*/
#search{float:right;}

#nav-bg               {margin:0 auto;padding:0;height:30px;background:url(../images/nav_bg.gif) repeat-x;}
#nav                  {margin:0 auto;padding:0;width:960px;height:30px;}
#nav ul               {margin:0;padding:0;list-style:none;}
#nav ul li            {margin:0;padding:0;float:left;height:30px;}
#top-contents         {margin:0;padding:0 0 20px 0;background:url(../images/topmain_bg.gif) repeat-x #2677B5;_margin-top:-2px;}
#top-main             {margin:0 auto;padding:0;width:960px;}
#top-main-left        {margin-top:10px;padding:0;width:569px;float:left;}
#top-main-right       {margin-top:10px;padding:0;float:right;}

div#top-main-nav         {margin-top:8px;padding:0;width:460px;float:left;}
div#top-main-nav-l       {margin:0;padding:0;width:226px;float:left;}
div#top-main-nav-r       {margin:0;padding:0;float:right;}
div#facebook            {margin-top:7px;padding:0;}
div#top-main-news        {margin-top:8px;padding:0;width:490px;float:right;background-color:#fff;}

#top-banner        {margin:0 auto;padding-top:10px;background-color:#fff;width:960px;}
.top-banner-l img    {margin-right:23px;margin-bottom:10px;}
.top-banner-l img.bright    {margin-right:0 !important;margin-bottom:10px;}
#sub-nav-bg        {margin:0;padding:35px 0;border-top:1px solid #d8d8d8;background-color:#ededed;clear:both;/*ie用印刷プレビュー*/overflow:auto;}
#sub-nav        {margin:0 auto;padding:0;width:960px;}
#sub-nav ul     {margin:0;padding:0 0 0 230px;list-style:none;}
#sub-nav ul li{margin:0;padding:0 2em 0 1em;float:left;background:url(../images/icon3.gif) no-repeat 0 center;}

#footer-nav        {margin:0;padding:12px 0 18px 0;border-top:1px solid #d8d8d8;background-color:#c3c8cc;clear:both;/*ie用印刷プレビュー*/overflow:auto;}
#footer-nav-main   {width:960px;margin:0 auto;}
#footer-nav h2{margin-top:10px;padding:0 0 0 1em;background:url(../images/icon1.gif) no-repeat 0 center;font-size:100%;}
#footer-nav-main ul{margin:0;/*ie6*/_margin-bottom:15px;padding:0;list-style:none;}
#footer-nav-main ul li{margin:0;padding:0 0 0 15px;/*ie6*/_padding:0 0 0 5px;float:left;width:140px;background:none;}
#footer-nav-main ul li.gnw{width:170px;}
#footer-nav ul li ul  {margin-top:0.4em;padding:0;list-style:none;}
#footer-nav ul li ul li{margin:0;padding-left:1em;background:url(../images/icon2.gif) no-repeat 4px 5px;line-height:120%;margin-bottom:6px;}

#contents-bg         {margin:0;padding:0;background:url(../images/contents_bg.gif) repeat-x;background-color:#197fd1;_margin-top:-2px;}
#contents            {margin:0 auto;padding:0;width:960px;background-color:#fff;min-height:600px;}
#contents h1         {margin:0;padding:6px;}
#main-contents       {margin-right:25px;_margin-right:12px;padding:0;width:670px;float:right;}
#main-contents h2{margin:5px 0 15px 0;padding:15px 0 0 16px;background:url(../images/h3_bg.gif) no-repeat;height:31px;font-size:100%;}
#main-contents h3{margin-bottom:10px;padding:10px 0 10px 10px;border-left:5px solid #2874c1;font-size:100%;}
#main-contents h4{margin:0.5em 0;padding:0;font-size:100%;}
#main-contents p{margin:10px 0;font-size:100%;line-height:150%;}
#main-contents p.branch{margin:10px 0 20px 0;font-size:100%;line-height:150%;}
#main-contents a{text-decoration:underline;}
#main-contents a:hover{text-decoration:underline;color:#00a0e9;}

#topic-path          {margin:0;padding:0;font-size:86%;text-align:right;}
.link{margin:5px 0;text-align:right;}
.totop                {margin:20px 0;padding:0;text-align:right;}
#back                {margin:20px 10px 20px 0;text-align:right;}
#footer               {clear:both;height:136px;margin:0;padding:0;background:url(../images/footer_bg.gif) repeat-x;text-align: center;}
#copyright img         {margin-top:23px;}

a.nwlink{margin-top:10px;padding-right:1.2em;font-size:92.9%;background-image:url(../images/icon_kuwashiku.gif) ;background-repeat:no-repeat;background-position:center right;}
p.olink{margin-top:10px;padding-left:1.1em;font-size:92.9%;background-image:url(../images/icon4_3.gif) ;background-repeat:no-repeat;background-position:0 center;}
/*p.olink:before{content:url(../images/icon4.gif) no-repeat;margin-right:5px;}*/

.pdf{border:solid 1px #ccc;background:#efefef;padding:20px;margin:20px 0;}
.pdfdwn{border:solid 1px #ccc;background:#efefef;padding:20px;margin:40px 0 20px 0;}

/*左メニュー*/
#menu{margin-top:12px;margin-left:25px;_margin-left:12px;padding:8px;width:204px;background-color:#f4f4f4;float:left;}
#menu ul{margin:0;padding:0;border-right:1px solid #d8d8d8;border-left:1px solid #d8d8d8;}
#menu ul li{margin:0;padding:0;list-style-type:none;font-size:92.9%;border-bottom:1px solid #d8d8d8;background:#fff url(../images/icon4.gif) no-repeat 10px 12px;}
#menu ul li.cur{margin:0;padding:0;list-style-type:none;font-size:92.9%;/*border-bottom:1px solid #d8d8d8;*/background:#2f7ed2 url(../images/icon4_1.gif) no-repeat 10px 12px;}
#menu ul li.cur a{color:#fff;}
#menu ul li a{margin:0;padding:10px 0 10px 25px;text-decoration:none;display:block;}
#menu ul li a:hover{text-decoration:underline;background:#edf4fe url(../images/icon4.gif) no-repeat 10px 12px;color:#0e4cad;}
#menu ul li.cur a:hover{text-decoration:underline;background:none;color:#fff;}
#menu ul li.cur li a:hover{text-decoration:underline;background:#edf4fe url(../images/icon5.gif) no-repeat 16px 11px;color:#0e4cad;}
#menu ul li.cur li.cur a:hover{text-decoration:underline;background:none;color:#fff;}


#menu ul li ul{margin:0;padding:0;border:none;}
#menu ul li ul li{margin:0;padding:0;list-style-type:none;border:none;color:#0e4cad;background:#fff url(../images/icon5.gif) no-repeat 16px 12px;width:100%;/*ie6*/}
#menu ul li ul li a{margin:0;padding:10px 0 10px 32px;text-decoration:none;color:#0e4cad !important;display:block;border-top:1px solid #d8d8d8;/*width:174px;*/}
#menu ul li ul li a:hover{text-decoration:underline;background:#edf4fe url(../images/icon5.gif) no-repeat 16px 11px;color:#0e4cad !important;}
#menu ul li ul li.cur  {background-position:16px 14px;background-color:#6695DD;background:url(../images/icon5.gif) no-repeat 16px 12px;}
#menu ul li ul li.cur a{color:white !important;}
#menu ul li ul li.cur a:hover{/*color:#0e4cad !important;*/color:#fff !important;}


/*左メニュー　見出し*/
#menu ul li.head{margin:0;padding:10px 0 10px 10px;list-style-type:none;font-size:92.9%;border-bottom:1px solid #d8d8d8;/*background:#2f7ed2;color:#fff*/background:#B2D0E6;color:black;;font-weight:bold;}


/*左メニュー　バックナンバー*/
#menu-archive{margin-top:12px;margin-left:25px;_margin-left:12px;width:204px;float:left;}
.mbg{padding:8px;background-color:#f4f4f4;width:204px;}
.mbg-year{margin-top:30px;padding:8px;background-color:#f4f4f4;width:204px;}
#menu-archive ul{margin:0;padding:0;width:202px;border-right:1px solid #d8d8d8;border-left:1px solid #d8d8d8;}
#menu-archive ul li{margin:0;padding:0;width:202px;list-style-type:none;font-size:92.9%;border-bottom:1px solid #d8d8d8;background:#fff url(../images/icon4.gif) no-repeat 10px 13px;height:38px;line-height:38px;}
#menu-archive ul li a{margin:0;padding-left:25px;text-decoration:none;}
#menu-archive ul li a:hover{margin:0;padding-left:25px;text-decoration:underline;}


/*トップ　最新情報*/
#top-news{margin:0 0 10px 0;padding:0;}
#top-main-news h2{margin:0;padding:10px 0 8px 8px;}
#top-update{margin:0;padding:0;}
#top-update ul{margin:0;padding:0.3em 0;border-bottom:1px solid #d8d8d8;overflow:hidden;width:100%;/*ie6*/}
#top-update ul li{margin:0;padding:0;list-style-type:none;}
#top-update ul li.new{margin:0;padding:0;width:28px;float:left;background:url(../images/new.gif) no-repeat 3px 4px;}
#top-update ul li.date{margin:0;padding:0 2px;width:66px;float:left;font-size:86%;}
#top-update ul li.cat{margin:0;padding:0;width:88px;float:left;font-size:80%;text-align:center;}
#top-update ul li.cat-n{margin:0;padding:0;width:88px;float:left;font-size:80%;background-color:#6fa29f;text-align:center;}
#top-update ul li.cat-n a{color:#fff;}
#top-update ul li.cat-i{margin:0;padding:0;width:88px;float:left;font-size:80%;background-color:#9385b2;text-align:center;}
#top-update ul li.cat-i a{color:#fff;}
#top-update ul li.cat-f{margin:0;padding:0;width:88px;float:left;font-size:80%;background-color:#db856a;text-align:center;}
#top-update ul li.cat-f a{color:#fff;}
#top-update ul li.title{margin:0;padding:0 5px;width:210px;float:left;font-size:86%;}
#top-update ul li.pdf{margin:0;padding-left:15px;width:52px;float:left;font-size:80%;background:url(../images/pdf.gif) no-repeat;}


/*最新情報*/
#archive{margin:0;padding:0;}
#archive h2{margin:10px 0;padding-left:5px;font-size:100%;border-left:5px solid #2062c0;}
#update{margin:0;padding:25px 20px;border:1px solid #d8d8d8;}
#update ul{margin:0;padding-bottom:0.5em;overflow:hidden;width:100%;/* for ie6 */}
#update ul li{margin:0;padding:0;list-style-type:none;}
#update ul li.date{margin:0;padding:0;width:78px;float:left;font-size:86%;}
#update ul li.cat{margin:0;padding:0;width:110px;float:left;font-size:86%;text-align:center;}
#update ul li.cat-n{margin:0;padding:0;width:110px;float:left;font-size:86%;background-color:#6fa29f;text-align:center;}
#update ul li.cat-n a{color:#fff;}
#update ul li.cat-i{margin:0;padding:0;width:110px;float:left;font-size:86%;background-color:#9385b2;text-align:center;}
#update ul li.cat-i a{color:#fff;}
#update ul li.cat-f{margin:0;padding:0;width:110px;float:left;font-size:86%;background-color:#db856a;text-align:center;}
#update ul li.cat-f a{color:#fff;}
#update ul li.title{margin:0;padding:0 5px;width:350px;float:left;font-size:92.9%;}
#update ul li.pdf{margin:0;padding-left:15px;width:62px;float:left;font-size:86%;background:url(../images/pdf.gif) no-repeat;border:none;}
.pagination{margin:10px 0;padding:0;font-size:86%;text-align:center;}

/*最新情報　ニュースリリース・お知らせ・IR */
#update-news{margin:0;padding:25px 20px;border:1px solid #d8d8d8;}
#update-news ul{margin:0;padding-bottom:0.5em;;overflow:hidden;width:100%;/* for ie6 */}
#update-news ul li{margin:0;padding:0;list-style-type:none;}
#update-news ul li.date{margin:0;padding:0;width:75px;float:left;font-size:92.9%;}
#update-news ul li.title{margin:0;padding:0 5px;width:460px;float:left;font-size:92.9%;}
#update-news ul li.pdf{margin:0;padding-left:15px;width:62px;float:left;font-size:86%;background:url(../images/pdf.gif) no-repeat;}


/*会社案内*/
table.co-outline{margin:0 0 30px 0;padding:0;border-top:1px solid #dbdbdb;/*border-top:2px solid #4e5864;*/}
table.co-outline th{margin:0;padding:0.8em;line-height:160%;width:150px;vertical-align:top;font-size:92.9%;background-color:#f9f9f9;border-bottom:1px solid #dbdbdb;}
table.co-outline td{margin:0;padding:0.8em;line-height:160%;font-size:92.9%;border-bottom:1px solid #dbdbdb;}

dl.coin{margin:0;padding:0;}
dl.coin dt{width:60px;float:left;line-height:160%;font-weight:bold;}
dl.coin dd{line-height:160%;}

/*会社案内　企業理念・メッセージ*/
dl.policy{margin:10px 0 30px 0;padding:0;border-top:1px solid #d1e0ef;border-right:1px solid #d1e0ef;border-left:1px solid #d1e0ef;}
dl.policy dt{margin:0;padding:10px;width:90px;float:left;font-size:92.9%;line-height:160%;font-weight:bold;color:#015bac;background-color:#eef4f9;border-bottom:1px solid #d1e0ef;border-right:1px solid #d1e0ef;height:50px;}
dl.policy dd{margin:0 0 0 110px;padding:10px;font-size:92.9%;line-height:160%;border-bottom:1px solid #d1e0ef;height:50px;}

dl.course{margin:10px 0 30px 0;padding:0;}
dl.course dt{margin:0;padding:0;width:21px;float:left;font-size:92.9%;line-height:160%;height:35px;}
dl.course dd{margin:0 0 0 22px;padding:1px 5px;font-size:92.9%;line-height:160%;height:35px;}


/*会社案内　事業所*/
table.office{margin:0 0 15px 0;padding:0;}
table.office td.map{margin:0;padding:10px;line-height:160%;border:1px solid #dbdbdb;width:40px;text-align:center;}
table.office td.corp{margin:0;padding:10px;width:110px;vertical-align:middle;background-color:#eef4f9;border:1px solid #dbdbdb;}
table.office td.adress{margin:0;padding:15px 10px;line-height:160%;border:1px solid #dbdbdb;width:440px;}

/*会社案内　工場*/
table.fac{margin:0 0 20px 0;padding:0;}
table.fac td.corp{margin:0;padding:12px 10px;width:640px;vertical-align:middle;background-color:#eef4f9;border:1px solid #dbdbdb;font-weight:bold;}
table.fac td{margin:0;padding:10px;line-height:160%;border:1px solid #dbdbdb;}

/*会社案内　研究所*/
table.lab{margin:0 0 15px 0;padding:0;}
table.lab td.map{margin:0;padding:10px;line-height:160%;border:1px solid #dbdbdb;width:40px;text-align:center;}
table.lab td.corp{margin:0;padding:12px 10px;width:640px;vertical-align:middle;background-color:#eef4f9;border:1px solid #dbdbdb;}
table.lab td.adress{margin:0;padding:10px;line-height:160%;border:1px solid #dbdbdb;}


/*会社案内　略年史*/
table.chronicle{margin:0 0 30px 0;padding:0;}
table.chronicle td{margin:0;padding:0.5em;line-height:160%;border:1px solid #dbdbdb;}
table.chronicle td.date{margin:0;padding:0.5em;width:120px;vertical-align:top;background-color:#eef4f9;}

/*会社案内　役員一覧*/
table.post{margin:0 0 30px 0;padding:0;border-top:1px solid #dbdbdb;}
table.post th{margin:0;padding:0.8em;line-height:160%;width:150px;vertical-align:top;font-size:92.9%;background-color:#f9f9f9;border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb;}
table.post td{margin:0;padding:0.8em;line-height:160%;font-size:92.9%;border-bottom:1px solid #dbdbdb;}
table.post td.name{margin:0;padding:0.8em;width:100px;vertical-align:top;}

/*地図*/
.map{margin:15px 0;}
ul#map{margin:10px 0;padding:0;}
ul#map li{margin:0padding:0;list-style-type:none;font-size:100%;line-height:150%;}


/*事業紹介*/
#branch h2.index    {margin:0;background:url(../images/h2_index_bg.gif) repeat-x;height:28px;font-size:124%;padding:11px 0 0 16px;}
#branch h2.index a{text-decoration:underline;color:#fff;}
#branch h2.index a:hover{text-decoration:underline;color:#fff;}

.contents-index{margin-bottom:20px;border:1px solid #d8d8d8;width:668px;}
.ci-left{padding-left:16px;width:292px;float:left;}
.ci-right{padding-right:16px;width:292px;float:right;}
.contents-index ul{margin:10px 0;padding:0;}
.contents-index ul li{margin:0;padding:0.5em 0 0.5em 15px;list-style:none;background-image:url(../images/icon5.gif);background-repeat: no-repeat;background-position:0 center;border-bottom:1px dotted #dbdbdb;}

#main-contents #branch h2{margin:5px 0;padding:0;height:70px;}
#main-contents #branch h3{margin:0;background:url(/images/h3_bg.gif) no-repeat;height:31px;font-size:100%;padding:15px 0 0 16px;border:none;}
.outline{margin:5px 0 5px 0;background-color:#e2eefa;padding:13px;border:1px solid #d1e0ef;}
.outline-ph{margin:0;float:left;padding-right:10px;}
.outline-ph img{border:1px solid #d1e0ef;}
.outline-main{margin:0 0 0 113px;padding:0;width:520px;font-size:100%;line-height:140%;}

table.branch{margin:0 0 45px 0;padding:0;}
table.branch th{color:#333;background-color:#e9e9e9;font-size:92.9%;font-weight:normal;border:1px solid #dbdbdb;padding:4px;}
table.branch td{font-size:92.9%;border:1px solid #dbdbdb;padding:0.3em;}
table.branch td.seihinmei{width:194px;background-color:#fbfbfb;padding:0.5em;}
table.branch td.hinmei{width:292px;padding:0.5em;}
table.branch td.inq{width:270px;font-size:92.9%;padding:0.5em;}

.note{margin:5px;padding:0;font-size:86%;text-align:right;}

ul.brama{margin-top:0.5em 0;padding:0;}
ul.brama li{margin:0;padding:0;list-style:none;line-height:150%;}
ul.brama li img{margin-bottom:-3px;padding:0;}

#bralink ul{margin-top:1em;padding:0;}
#bralink ul li{margin:0;padding:0 0 0 1em;list-style:none;line-height:150%;font-size:92.9%;}

.branch-news{margin:10px 0;background-color:#f4f4f4;padding:15px;border:1px solid #dbdbdb;}
.branch-news ul{margin:0;padding:0;}
.branch-news ul li{margin:0;padding:0;list-style:none;line-height:150%;font-size:92.9%;}
.branch-news h5{margin:0 0 5px 0;padding:0 0 0 0.5em;;border-left:4px solid #2874c1;font-size:86%;}

p.jyusho{font-size:92.9%;}
p.jyusho img{margin-bottom:-3px;padding:0;}

/*グローバルネットワーク*/
ul.network{margin:0;padding:0;}
ul.network li{margin:0;padding:0;list-style-type:none;}
.ntw-ic{padding-right:15px;background-image:url(../images/icon_coupling.gif);background-repeat:no-repeat;background-position:center right;}
#network h3{margin:0 0 10px 0;padding:10px;background:#eef4f9;border-top:5px solid #b2d0e6;border-left:none;}
#network h3.ren{margin:0 0 10px 0;padding:10px;background:#eef4f9;border-top:5px solid #b2d0e6;border-left:none;background-image:url(../images/icon_renketsu.gif) ;background-repeat:no-repeat;background-position:640px 8px;}
#network h3.renkan{margin:0 0 10px 0;padding:10px;background:#eef4f9;border-top:5px solid #b2d0e6;border-left:none;background-image:url(../images/icon_ren_kan.gif) ;background-repeat:no-repeat;background-position:625px 8px;}
#network h3.mochi{margin:0 0 10px 0;padding:10px;background:#eef4f9;border-top:5px solid #b2d0e6;border-left:none;background-image:url(../images/icon_mochi.gif) ;background-repeat:no-repeat;background-position:640px 8px;}
#network h3 a{text-decoration: underline;}
.network-co{margin:15px 0 30px 0;padding:0;}
.network-co p{margin-top:10px;font-size:100%;line-height:160%;}
.network-ph{float:right;padding:0 10px;}
.ncfac{margin:0;padding-left:5px;border-left:4px solid #b2d0e6;}

ul.networkjp{margin:0 0 25px 10px;padding:0;}
ul.networkjp li{margin:0;padding:0;list-style-type:none;line-height:140%;}
ul.networkjp li.adress{margin:0 0 0.5em 0;padding:0;}

/*ヨーロッパ　アジア・オセアニア　アメリカ*/
#network-area-nav ul{margin:5px 15px;padding:0;}
#network-area-nav ul li{margin-right:20px;padding-left:1em;list-style-type:none;background:url(../images/icon_6.gif) no-repeat 0 center;float:left;}
#network-area-nav ul li.cur{margin-right:20px;padding-left:1em;list-style-type:none;background:url(../images/icon_6c.gif) no-repeat 0 center;float:left;font-weight:bold;}
#network-area-nav ul li.cur a{color:#000;}
.nav-neticon{clear:both;margin:10px 0;text-align:right;}


/*IR情報*/
#ir-main{margin:0padding:0;float:left;width:470px;}
#ir-main h2{margin-bottom:10px;padding:0;height:224px;}
#ir-main h3{border:none;}
#main-contents #ir-main h3{margin:0;padding:15px 0 0 15px;background:url(../images/h3_ir_bg.gif) no-repeat;height:30px;}
#ir-sidebar{margin:0;padding:0;float:right;width:180px;}
#ir-sidebar-banner{margin:0;padding:5px;background-color:#f4f4f4;}
#ir-sidebar ul{margin:0;padding:0;}
#ir-sidebar ul li{margin:0padding:0;list-style-type:none;height:60px;}
#ir-sidebar ul li img{vertical-align:top;}

/*IR情報　最新のIR関連資料*/
#ir-sidebar-new{margin-top:20px;padding:0;}
#ir-new-update{margin:0;padding:3px 10px 10px 10px;background-color:#e8eff9;border:1px solid #d8d8d8;}
#ir-new-update h4{margin-top:5px;padding-left:5px;border-left:5px solid #1c61bd;font-size:92.9%;font-weight:bold;}
#ir-new-update ul{margin:0 0 10px 0;padding:0;}
#ir-new-update ul li{margin:0;padding:7px 0;list-style-type:none;height:auto;border-bottom:1px solid #c3d2e6;font-size:92.9%;}
/*#ir-new-update ul li.irntl{border-left:4px solid #c3d2e6;font-size:92.9%;font-weight:bold;}*/

#ir-update{margin-top:8px;padding:0;clear:both;}
#ir-update ul{margin:0;padding:0.6em 0;border-bottom:1px dotted #cdcdcd;overflow:hidden;width:100%;/* for ie6 */}
#ir-update ul li{margin:0;padding:0;list-style-type:none;}
#ir-update ul li.date{margin:0;padding:0;width:75px;float:left;font-size:92.9%;}
#ir-update ul li.title{margin:0;padding:0 5px;width:290px;float:left;font-size:92.9%;}
#ir-update ul li.pdf{margin:0;padding-left:15px;width:62px;float:left;font-size:86%;background:url(../images/pdf.gif) no-repeat;}


/*buttons*/
.button-right:before,
.button-left:before,
.button-center:before     {content:url(/images/icon4.gif);margin-right:5px;}

.button-center,
.button-right,
.button-left
            {
	font-size:12px;height:45px;line-height:45px;padding:0 20px;

	background: #ffffff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 47%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 47%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#ffffff 47%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:solid 1px #d8d8d9;
	
	-moz-box-shadow:inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	box-shadow:         inset 0px 0px 2px #fff;
/*	behavior: url(/css/border-radius.htc);*/
}
.button-right             {float:right;}
.button-center            {text-align:center;padding:0 0px;display:block;width:200px;margin:0 auto;}
.button-left              {float:left;}


.button-center:not(:target),
.button-right:not(:target),
.button-left:not(:target)
 {
    filter: none¥9; /* IE9 */
}


#search-input,
div
input.gsc-input      {border:solid 1px #7E9DB9;width:211px;}
td.gsc-clear-button  {display:none;}

#yjSsSb              {width:300px !important;float:right;}

#yjSsBtnWrap input   {
    background-color: #CECECE;
    border: 1px outset #666666;
    border-radius: 2px 2px 2px 2px;
    color: #000000;
    font-family: inherit;
    text-shadow: 0 1px 2px #FFFFFF;
    padding:1px 8px;
    height:22px\9;
    _padding:0;
    }
#yjSsBtnWrap          {margin-left:5px !important;}

nav {letter-spacing:3px;}
